/*
File Name: CSS Artifact
Author: Chevas Balloun
Author Email: chevas@artifact.tools
Legal: All rights reserved.
Version: 1
LOAD *.* ,8,1

/* =Reset default browser CSS. 
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
	border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
img { border: 0px; }

/* All is border-boxed */
* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
* { -webkit-text-size-adjust: none; }

/* { height:100%; overflow-y: scroll; }  */
:focus {/* remember to define focus styles! */ outline: 0; }
html { height: 100%; }
body { height: 100%; font-size: 14px; font-family: Lato, Helvetica, Arial, Sans-Serif; color: #fff; line-height: 20px; background: #d5d5d9 url('images/hash4-blue.png') repeat; }
body.splash { background: #00131a; /* fallback for non-supporting browsers */ width: 100%; height: 100%; position: relative;
	background-image: -webkit-gradient(radial, center center, center center, from(#002633), to(#00131a)); /* old WebKit Syntax */
	background-image: -webkit-radial-gradient(center center, circle contain, #002633 20%, #00131a 150%); /* New WebKit syntax */
	background-image: -moz-radial-gradient(center center, circle contain, #002633 20%, #00131a 150%);
	background-image: -ms-radial-gradient(center center, circle contain, #002633 20%, #00131a 150%); /* IE10+ */
	background-image: -o-radial-gradient(center center, circle contain, #002633 20%, #00131a 150%); /* Opera (13?) */
    background-attachment: fixed !important; }
.clearfix:after { content: "."; visibility: hidden; display: block; height: 0; clear: both; }
.clearright { clear: right; }
	
/* Titles, Text Sizing, Colors, Links, Buttons ============================================== */
	
	/* Titles & Headings */
	strong, .strong { font-weight: bold; } 
	.lightweight { font-weight: 100; }
	.normalweight { font-weight: normal; }
	.midweight { font-weight: 600; }
	.heavyweight { font-weight: 800; }
	em, .italic { font-style: italic; }
	textarea { font-size: 14px; font-family: "Open Sans", Helvetica, Arial, Sans-Serif; }
	h1, h2, h3, h4, h5, h6, .huge, .xxlarge, .xlarge, .large, .medium, .h1, .h2, .h3, .h4, .h5, .h6 { letter-spacing: -.04em; -webkit-font-smoothing: antialiased; }
	h1, .huge, .h1 { font-size: 58px; }
	h2, .xxlarge, .h2 { font-size: 46px; }
	h3, .xlarge, .h3 { font-size: 38px; }
	h4, .large, .h4 { font-size: 26px; }
	h5, .medium , .h5 { font-size: 18px; }
	h6, .small, .h6 { font-size: 14px; letter-spacing: 0px; }
	.smallm { font-size: 13px; letter-spacing: 0px; }
	small, .xsmall { font-size: 12px; letter-spacing: 0px; }
	.xxsmall { font-size: 10px; letter-spacing: 0px; }
	tt { font-family: 'Courier New', Courier, monospace; }
	.tight { letter-spacing: -.04em; }
	.tight2 { letter-spacing: -.08em; }
	.upper { text-transform: uppercase; }
	.lower { text-transform: none; }
	.bordertop { border-top: 1px solid #cfcfd4; padding-top: 20px; margin-top: 20px; }
	.borderbottom { border-bottom: 1px solid #cfcfd4; padding-bottom: 20px; margin-bottom: 20px; }
	.borderbottomtight { border-bottom: 1px solid #cfcfd4; padding-bottom: 10px; margin-bottom: 10px; }
	.bordertoptight { border-top: 1px solid #cfcfd4; padding-top: 10px; margin-top: 10px; }
	.bordertopdotted { border-top: 1px dotted #cfcfd4; padding-top: 20px; margin-top: 20px; }
	p { margin-bottom: 24px; }
	p:last-child { margin-bottom: 0; }
	p.mclear { margin-bottom: 0; }
	.strike { text-decoration: line-through; }
	
	.subtitle { font-size: 20px; color: #909095; }
	.helptext, .password-reset-text { font-size: 12px; color: #848489; }
	.helptext2 { font-size: 12px; color: #a8a8ad; }
	.edit-ws-note, .edit-cat-note { text-transform: none; display: none; margin-bottom: 10px; }
	
	/* Colors */
	.blue { color: #2fabe9; }
	.lightblue { color: #4dc3ff; }
	.bookblue { color: #2fabe9; }
	.gray { color: #626267; }
	.graymeta { color: #color: #5e5e61; }
	.mediumgray2 { color: #848489; }
	.graybg { background: #626267; }
	.lightgray { color: #b2b2b7; }
	.superlightgray { color: #dedee3; }
	.lightgrayblue { color: #8a9499; }
	.mediumgray { color: #949499; }
	.orange { color: #fa9033; }
	.yellow { color: #f4d90c; }
	.yellownote { color: #ffcc00; }
	.yelloworange { color: #ffba00; }
	.darkyellow { color: #cca714; }
		.yshadow { text-shadow: 1px 1px 0 #cca300; }
	.darkorange { color: #e67202; }
	.red { color: #fa5833; }
	.green { color: #0fb300; }
	.greendark { color: #0f9f00; }
	.lightgreen { color: #b1f249; }
	.lime { color: #d7f230; }
	.purple { color: #d82be4; }
	.pink { color: #fc4cb0; }
	.white { color: #fff; }
	.darkgray { color: #222; }
	.brown { color: #594b12; }
	.graylight { color: #b4b4b9; }
	.dark { color: #222; }
	.alert { color: #e01600; }
	
	/* Backgrounds */
	.bg-green { background: #0fb300; }
	.bg-yellow { background: #f4d90c; }
	.bg-yelloworange { background: #ffba00; }
	.bg-red { background: #fa5833; }
	
	/* Links */
	a, a:visited { color: #00a3d9; text-decoration: none; cursor: pointer;
		transition:color .15s linear; -webkit-transition:color .15s linear; -moz-transition:color .15s linear; -o-transition:color .15s linear; }
	a:hover { color: #626267; transition:color .15s linear; -webkit-transition:color .15s linear; -moz-transition:color .15s linear; -o-transition:color .15s linear; }	
	a.orange, a.orange:visited { color: #fa9033; }
	a.orange:hover { color: #626267; }
	
	a.red, a.red:visited { color: #fa5833; }
	a.red:hover { color: #626267; }
	
	a.gray, a.gray:visited { color: #626267; }
	a.gray:hover { color: #b2b2b7; }
	
	a.graylight, a.graylight:visited { color: #b4b4b4; }
	a.graylight:hover { color: #929292; }
	
	a.blue, a.blue:visited { color: #2fabe9; }
	a.blue:hover { color: #626267; }
	
	a.lightblue, a.lightblue:visited { color: #4dc3ff; }
	a.lightblue:hover { color: #626267; }
	
	.hide, .hidden { display: none; }
	.hidemobile { }
	
	.required { color: #ff0000; font-weight: bold; }
	.required:after { content: " *"; }

	/* Buttons */
	input[type=submit], a button, .button, a.button, a:visited button, a.button:visited { padding: 5px 10px 5px 10px; float: left; display: block; border-radius: 3px; height: 14px; line-height: 14px;
		text-align: center; color: #626267; overflow: hidden; border: 0px; margin: 0px; border: 1px solid #c6c6cb; border-top: 1px solid #fff; box-shadow: 0px -1px 0px #c6c6cb; 
		font-family: "Open Sans", Helvetica, Arial, Sans Serif; font-weight: bold;
		background: #e3e3e8; background: -moz-linear-gradient(top,  #f8f8fd 0%, #e3e3e8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8fd), color-stop(100%,#e3e3e8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f8f8fd 0%,#e3e3e8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f8f8fd 0%,#e3e3e8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f8f8fd 0%,#e3e3e8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f8f8fd 0%,#e3e3e8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8fd', endColorstr='#e3e3e8',GradientType=0 ); /* IE6-9 */
	}
	input:hover[type=submit], a:hover button, .button:hover, .btn-active, a.btn-active, .btn-active:visited, a.btn-active:visited {
		cursor: pointer;
		background: #dcdce1; background: -moz-linear-gradient(top,  #f1f1f6 0%, #dcdce1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f6), color-stop(100%,#dcdce1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f1f1f6 0%,#dcdce1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f1f1f6 0%,#dcdce1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f1f1f6 0%,#dcdce1 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f1f1f6 0%,#dcdce1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f6', endColorstr='#dcdce1',GradientType=0 ); /* IE6-9 */
	}	
	.redvalue { border: 1px solid #fb613e; text-shadow: 1px 1px 0 #bd563f; color: #fff; border-radius: 4px;
		background: #fc9b86; background: -moz-linear-gradient(top,  #fc9b86 0%, #fb613e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9b86), color-stop(100%,#fb613e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fc9b86 0%,#fb613e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fc9b86 0%,#fb613e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fc9b86 0%,#fb613e 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fc9b86 0%,#fb613e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9b86', endColorstr='#fb613e',GradientType=0 ); }
		
	a.button.red, .button.red, a.button.red:visited, input[type=submit].red { box-shadow: 0px -1px 0px #c44741; border: 1px solid #c44741; border-top: 1px solid #fa7f63; color: #ffeae6;
		background: #f1370b; background: -moz-linear-gradient(top,  #fa5f3b 0%, #f1370b 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa5f3b), color-stop(100%,#f1370b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fa5f3b 0%,#f1370b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fa5f3b 0%,#f1370b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fa5f3b 0%,#f1370b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fa5f3b 0%,#f1370b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa5f3b', endColorstr='#f1370b',GradientType=0 ); }
	a.button.red:hover, .button.red:hover, input:hover[type=submit].red { background: #f14b24; background: -moz-linear-gradient(top,  #fa7455 0%, #f14b24 100%); /* FF3.6+ */ color: #fff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7455), color-stop(100%,#f14b24)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fa7455 0%,#f14b24 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fa7455 0%,#f14b24 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fa7455 0%,#f14b24 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fa7455 0%,#f14b24 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7455', endColorstr='#f14b24',GradientType=0 ); }
		
	a.button.orange, .button.orange, a.button.orange:visited, input[type=submit].orange { box-shadow: 0px -1px 0px #bf5b09; border: 1px solid #bf5b09; border-top: 1px solid #fabb63; color: #fff2e6;
		background: #f1730b; background: -moz-linear-gradient(top,  #fa9b3b 0%, #f1730b 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9b3b), color-stop(100%,#f1730b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fa9b3b 0%,#f1730b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fa9b3b 0%,#f1730b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fa9b3b 0%,#f1730b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fa9b3b 0%,#f1730b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9b3b', endColorstr='#f1730b',GradientType=0 ); }
	a.button.orange:hover, .button.orange:hover, input:hover[type=submit].orange { background: #f18124; background: -moz-linear-gradient(top,  #faa855 0%, #f18124 100%); /* FF3.6+ */ color: #fff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa855), color-stop(100%,#f18124)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #faa855 0%,#f18124 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #faa855 0%,#f18124 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #faa855 0%,#f18124 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #faa855 0%,#f18124 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa855', endColorstr='#f18124',GradientType=0 ); }
		
	a.button.yellow, .button.yellow, a.button.yellow:visited, input[type=submit].yellow { box-shadow: 0px -1px 0px #c2ad0a; border: 1px solid #c2ad0a; border-top: 1px solid #fff080; color: #424247;
		background: #f4d90c; background: -moz-linear-gradient(top,  #ffe30d 0%, #f4d90c 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe30d), color-stop(100%,#f4d90c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffe30d 0%,#f4d90c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffe30d 0%,#f4d90c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffe30d 0%,#f4d90c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffe30d 0%,#f4d90c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe30d', endColorstr='#f4d90c',GradientType=0 ); }
	a.button.yellow:hover, .button.yellow:hover, input:hover[type=submit].yellow { background: #edd30b; background: -moz-linear-gradient(top,  #f7dc0d 0%, #edd30b 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7dc0d), color-stop(100%,#edd30b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f7dc0d 0%,#edd30b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f7dc0d 0%,#edd30b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f7dc0d 0%,#edd30b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f7dc0d 0%,#edd30b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7dc0d', endColorstr='#edd30b',GradientType=0 ); }
		
	a.button.green, .button.green, a.button.green:visited, input[type=submit].green { box-shadow: 0px -1px 0px #8cbf3a; border: 1px solid #8cbf3a; border-top: 1px solid #c2f57b; color: #424247;
		background: #a8e645; background: -moz-linear-gradient(top,  #b1f249 0%, #a8e645 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1f249), color-stop(100%,#a8e645)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #b1f249 0%,#a8e645 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #b1f249 0%,#a8e645 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #b1f249 0%,#a8e645 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #b1f249 0%,#a8e645 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1f249', endColorstr='#a8e645',GradientType=0 ); }
	a.button.green:hover, .button.green:hover, input:hover[type=submit].green { background: #aceb47; background: -moz-linear-gradient(top,  #aceb47 0%, #a2de43 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aceb47), color-stop(100%,#a2de43)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #aceb47 0%,#a2de43 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #aceb47 0%,#a2de43 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #aceb47 0%,#a2de43 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #aceb47 0%,#a2de43 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aceb47', endColorstr='#a2de43',GradientType=0 ); }
		
	a.button.greendark, .button.greendark, a.button.greendark:visited, input[type=submit].greendark { box-shadow: 0px -1px 0px #0b8000; border: 1px solid #0b8000; border-top: 1px solid #13e600; 
		color: #f0ffd9;
		background: #0fb300; background: -moz-linear-gradient(top,  #10bf00 0%, #0fb300 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10bf00), color-stop(100%,#0fb300)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #10bf00 0%,#0fb300 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #10bf00 0%,#0fb300 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #10bf00 0%,#0fb300 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #10bf00 0%,#0fb300 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10bf00', endColorstr='#0fb300',GradientType=0 ); }
	a.button.greendark:hover, .button.greendark:hover, input:hover[type=submit].greendark { background: #11cc00; background: -moz-linear-gradient(top,  #11cc00 0%, #10bf00 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#11cc00), color-stop(100%,#10bf00)); /* Chrome,Safari4+ */ color: #fff;
		background: -webkit-linear-gradient(top,  #11cc00 0%,#10bf00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #11cc00 0%,#10bf00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #11cc00 0%,#10bf00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #11cc00 0%,#10bf00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11cc00', endColorstr='#10bf00',GradientType=0 ); }
		
	a.button.blue, .button.blue, a.button.blue:visited, input[type=submit].blue, button, button:visited { box-shadow: 0px -1px 0px #007bb8; border: 1px solid #007bb8; border-top: 1px solid #85cdf2; color: #e6f7ff;
		background: #30ace9; background: -moz-linear-gradient(top,  #63c0ee 0%, #30ace9 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63c0ee), color-stop(100%,#30ace9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #63c0ee 0%,#30ace9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #63c0ee 0%,#30ace9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #63c0ee 0%,#30ace9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #63c0ee 0%,#30ace9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63c0ee', endColorstr='#30ace9',GradientType=0 ); }
	a.button.blue:hover, .button.blue:hover, input:hover[type=submit].blue, button:hover { background: #48b4e9; background: -moz-linear-gradient(top,  #7cc8ee 0%, #48b4e9 100%); /* FF3.6+ */ color: #fff; 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cc8ee), color-stop(100%,#48b4e9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #7cc8ee 0%,#48b4e9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #7cc8ee 0%,#48b4e9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #7cc8ee 0%,#48b4e9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #7cc8ee 0%,#48b4e9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc8ee', endColorstr='#48b4e9',GradientType=0 ); }
		
	a.button.purple, .button.purple, a.button.purple:visited, input[type=submit].purple { box-shadow: 0px -1px 0px #a13f8e; border: 1px solid #a13f8e; border-top: 1px solid #ed74d7; color: #e6f7ff;
		background: #d453bc; background: -moz-linear-gradient(top,  #e158c8 0%, #d453bc 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e158c8), color-stop(100%,#d453bc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e158c8 0%,#d453bc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e158c8 0%,#d453bc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e158c8 0%,#d453bc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e158c8 0%,#d453bc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e158c8', endColorstr='#d453bc',GradientType=0 ); }
	a.button.purple:hover, .button.purple:hover, input:hover[type=submit].purple { background: #e158c8; 
		background: -moz-linear-gradient(top,  #ed5dd3 0%, #e158c8 100%); /* FF3.6+ */ color: #fff; 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed5dd3), color-stop(100%,#e158c8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ed5dd3 0%,#e158c8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5dd3', endColorstr='#e158c8',GradientType=0 ); }	
		
	a.button.gray, .button.gray, a.button.gray:visited, input[type=submit].gray { box-shadow: 0px -1px 0px #636366; border: 1px solid #636366; border-top: 1px solid #c5c5cc; color: #e6f7ff;
		background: #949499; background: -moz-linear-gradient(top,  #a0a0a6 0%, #949499 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a6), color-stop(100%,#949499)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #a0a0a6 0%,#949499 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #a0a0a6 0%,#949499 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #a0a0a6 0%,#949499 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #a0a0a6 0%,#949499 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a6', endColorstr='#949499',GradientType=0 ); }
	a.button.gray:hover, .button.gray:hover, input:hover[type=submit].gray { background: #e158c8; 
		background: -moz-linear-gradient(top,  #ed5dd3 0%, #e158c8 100%); /* FF3.6+ */ color: #fff; 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed5dd3), color-stop(100%,#e158c8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ed5dd3 0%,#e158c8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ed5dd3 0%,#e158c8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5dd3', endColorstr='#e158c8',GradientType=0 ); }

	input[type=submit].hidden, input[type=submit].hide { display: none; }		
		
	
	/* Button Overrides - Forms are automatically box-sized in certain browsers */
	input[type=submit] { height: 33px; line-height: 22px; margin-top: 1px; }
	input[type=submit].alignright { float: right; }
	input[type=submit].alignleft { float: left; }
	input[type=submit].strong { font-weight: bold; }
	input[type=submit].small { font-size: 14px; }
	a.button-form { height: 33px; line-height: 32px; margin-top: 1px; float: left;
		padding-top: 0; padding-bottom: 0; }
	a.button.alignleft.mleft10 { float: left; margin-left: 10px; }
	a.button.alignleft.mleft5 { float: left; margin-left: 5px; }
	
	a.button-flat { padding: 5px 10px 5px 10px; float: left; display: block; border-radius: 3px; height: 34px; line-height: 24px; text-align: center; color: #424247; overflow: hidden; 
		border: 0px; margin: 0px; background: #e3e3e8; font-family: "Open Sans", Helvetica, Arial, Sans Serif; text-transform: uppercase; font-weight: bold; 
		box-shadow: 0 0 0 #fff; }
	a.button-flat:hover { background: #ededf2 }
	a.button-flat.completed:hover, a.button-flat.completed.active, a.completed.active, a.completed.active:hover { background: #b1f249; }
	a.button-flat.no-action:hover, a.button-flat.no-action.active { background: #fa5833; color: #fff; }
	a.button-flat.not-completed:hover, a.button-flat.not-completed.active, a.not-completed.active, a.not-completed.active:hover { background: #f4d90c; color: #424247; }
	a.button-flat.mleft5 { margin-left: 5px; }
	a.button-flat.form, a.button.form { height: 24px; line-height: 24px; }
	a.button-flat.alignright { float: right; }
	
	a.button-flat.green { background: #0fb300; color: #fff; }
	a.button-flat.green:hover { background: #0d9900; }
	
	button { height: 40px; border-radius: 3px; padding: 7px 15px; font-size: 14px; font-weight: bold; font-family: 'Open Sans'; text-transform: uppercase; cursor: pointer; margin-top: 5px; }
	
	/* Form Basics */
	input { -webkit-appearance: none; } /* Rmemoves iOS Styling */
	
	::-webkit-input-placeholder { color:#96969b; }
	::-moz-placeholder { color:#96969b; } /* firefox 19+ */
	:-ms-input-placeholder { color:#96969b; } /* ie */
	input:-moz-placeholder { color:#96969b; }
	
	.panel-input::-webkit-input-placeholder { color:#777; }
	.panel-input::-moz-placeholder { color:#777; } /* firefox 19+ */
	.panel-input:-ms-input-placeholder { color:#777; } /* ie */
	input.panel-input:-moz-placeholder { color:#777; }
	
	#search-field::-webkit-input-placeholder, .panel-input::-webkit-input-placeholder { color:#ececf2; }
	#search-field::-moz-placeholder, .panel-input::-moz-placeholder { color:#ececf2; } /* firefox 19+ */
	#search-field:-ms-input-placeholder, .panel-input:-ms-input-placeholder { color:#ececf2; } /* ie */
	input#search-field:-moz-placeholder, input.panel-input:-moz-placeholder { color:#ececf2; }
	
	#content-title::-webkit-input-placeholder { color:#4d4d4f; }
	#content-title::-moz-placeholder { color:#4d4d4f; } /* firefox 19+ */
	#content-title:-ms-input-placeholder { color:#4d4d4f; } /* ie */
	input#content-title:-moz-placeholder { color:#4d4d4f; }
	
	label:hover { cursor: pointer; }
	input[type=text], input[type=password] { background: #f0f0f5; border: 1px solid #e8e8ee; padding: 6px 10px 6px 10px; float: left; font-family: "Open Sans", Helvetica, Arial, Sans Serif; font-size: 14px;
		margin: 0px; border-radius: 2px; height: 34px; -webkit-overflow-scrolling:touch; }
	select { background: #f0f0f5; padding: 6px; border: 1px solid #e8e8ee; font-family: "Open Sans", Helvetica, Arial, Sans Serif; font-size: 14px; float: left; border-radius: 2px; height: 34px; }
	select.alignright { float: right !important; }
	textarea { padding: 15px; background: #f0f0f5; border: 1px solid #e8e8ee; float: left; border-radius: 2px; -webkit-overflow-scrolling:touch; width: 100%; }
	
	input[type=password] { padding: 8px 10px 8px 10px; }
	input[type=text].thin { padding: 5px 10px 5px 10px; }
	input.alignleft { float: left; }
	

/* Stucture */
#fill {  width: 100%; height: 100%; margin: 0 auto; }
	#wrapper { width: 1440px; margin: 0 auto; }
	#headerwrap, .stripewrap { width: 100%; }
		#header { width: 100%; margin: 0 auto; padding: 40px 20px 20px 20px; text-align: center; position: relative; }
			a.logo { width: 400px; height: 53px; display: inline-block; margin-top: 40px; }
			a.logo img { float: left; width: 100%; height: 100%; }
			.slogan { margin-top: 20px; display: inline-block; font-family: Lato; font-weight: 300; width: 100%; text-align: center; font-size: 24px; color: #e1e1e1; line-height: 1.3em; }
			
		.rainbowborder { width: 100%; height: 1px; float: left; }
			.rainred { width: 16.66%; height: 100%; float: left; background: #fa5833; }
			.rainorange { width: 16.66%; height: 100%; float: left; background: #fa9033; }
			.rainyellow { width: 16.66%; height: 100%; float: left; background: #f4d90c; }
			.raingreen { width: 16.66%; height: 100%; float: left; background: #b1f249; }
			.rainblue { width: 16.66%; height: 100%; float: left; background: #4dc3ff; }
			.rainpurple { width: 16.66%; height: 100%; float: left; background: #d82be4; }
			
		.stripewrap.one { perspective: 340px;  position: relative; margin-top: 30px;  }
		.stripe { width: 100%; text-align: center; margin: 0 auto; }
		.stripe.main { padding: 40px 80px 40px 80px; }
		.stripe.footer { padding: 60px 80px 80px 80px; }
		.stripe h1 { font-weight: 800; line-height: 1.1em; }
			.column { width: 33.33%; padding: 20px 40px 20px 40px; float: left; font-size: 22px; font-weight: 300; }
			.column li { list-style-type: none; margin: 0; margin-top: .5em; }
			
		.form-column { width: 600px; margin: 0 auto; }			
			.form-row { width: 100%; float: left; text-align: left; font-size: 22px; font-weight: 300; margin-top: 10px; }
				.form-row .labelwrap { width: 40%; float: left; height: 40px; line-height: 40px;}
				.form-row .fieldwrap { width: 60%; float: right; height: 40px; }
				.form-row .fieldwrap .text { line-height: 40px; }
				
		.clientname { font-weight: 300; text-align: left; margin-bottom: 20px; font-family: Lato; font-size: 24px; }
		.payment-title { font-weight: bold; text-align: left; margin-bottoM: 20px; font-family: Lato; font-size: 24px; }
		.payment-title.thanks { font-weight: 300; font-size: 32px; text-align: center; line-height: 38px; }
			
			.fieldwrap input[type=text], .fieldwrap input[type=password], .fieldwrap select { border: 1px solid #00a3d9; color: #fff; width: 100%; height: 40px; border-radius: 5px; box-shadow: 0 0 10px #006080; padding-left: 15px; padding-right: 15px;
				box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; background: #00131a; font-size: 16px; font-weight: bold; margin-top: 0;
				background: -moz-linear-gradient(top,  #00131a 0%, #001d26 100%); /* FF3.6+ */ font-family: "Open Sans";
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00131a), color-stop(100%,#001d26)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #00131a 0%,#001d26 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #00131a 0%,#001d26 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #00131a 0%,#001d26 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #00131a 0%,#001d26 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00131a', endColorstr='#001d26',GradientType=0 ); /* IE6-9 */ }
			.fieldwrap select option { background: #00131a; color: #fff; }
			.fieldwrap select.card-expiry-month, .fieldwrap select.card-expiry-year { width: 100px; float: left; }
			.expiry-wrapper span { display: block; height: 40px; float: left; margin-left: 10px; margin-right: 10px; line-height: 40px; }
			
			.fieldwrap input.card-cvc { width: 70px; }
			.fieldwrap input.w120 { width: 120px; }
			
			.payment-errors { width: 100%; float: left; line-height: 20px; margin-top: 10px; font-size: 16px; color: #fa5833; font-weight: 300; }
			
		.stripewrap.two { padding-bottom: 40px; }
		.stripewrap.three .stripe  { padding-top: 20px; }
		
		.footer-title { font-size: 20px; }
			.contact-details { font-size: 16px; letter-spacing: 0; margin-top: 20px; font-family: "Open Sans";}
			
		/* Overrides */

			
/* Media Queries */
@media only screen and (max-width: 1439px) {
#wrapper { width: 1000px; }

.stripe.main { padding: 30px 60px 30px 60px; }
.stripe.footer { padding: 40px 60px 60px 80px; }
	
}

@media only screen and (max-width: 999px) {
#wrapper { width: 760px; }
	h1, .huge, .h1 { font-size: 48px; }
	h2, .xxlarge, .h2 { font-size: 38px; }
	h3, .xlarge, .h3 { font-size: 30px; }
	
	.column { font-size: 18px; }
	.field-row { font-size: 18px; }
}

@media only screen and (max-width: 759px) {
#wrapper { width: 600px; }
	h1, .huge, .h1 { font-size: 40px; }
	h2, .xxlarge, .h2 { font-size: 34px; }
	h3, .xlarge, .h3 { font-size: 28px; }
	h4, .large, .h4 { font-size: 22px; }
	
	.stripe.main, .stripe.footer { padding: 40px; }
	.stripe.footer { padding-bottom: 80px; }
	
	.column { font-size: 20px; padding: 20px; }
	.field-row { font-size: 20px; }
	
	.form-column { width: 100%; }
	
}

@media only screen and (max-width: 599px) {
	h1, .huge, .h1 { font-size: 32px; }
	h2, .xxlarge, .h2 { font-size: 28px; }
	h3, .xlarge, .h3 { font-size: 24px; }
	h4, .large, .h4 { font-size: 20px; }
#wrapper { width: 414px; }
	a.logo { width: 280px; height: 37px; }
	.slogan { font-size: 20px; }
	
	.stripe.main, .stripe.footer { padding: 20px; }
	.stripe.footer { padding-bottom: 80px; }	
		.column { width: 100%; }
		
	.form-row .labelwrap { width: 42%; }
	.form-row .fieldwrap { width: 58%; }
		
	
}
@media only screen and (max-width: 414px) {
#wrapper { width: 414px; }
	a.logo {  }
	.slogan { font-size: 24px; }
	
	.stripe.main, .stripe.footer { padding: 40px; }
	.stripe.footer { padding-bottom: 80px; }	
		.column { width: 100%; font-size: 24px; }		

}

@media only screen and (max-width: 413px) {
#wrapper { width: 375px; }
	
	.form-row .labelwrap { width: 100%; }
	.form-row .fieldwrap { width: 100%; }

}

@media only screen and (max-width: 374px) {
#wrapper { width: 320px; }
	h1, .huge, .h1 { font-size: 30px; }
	h2, .xxlarge, .h2 { font-size: 26px; }
	h3, .xlarge, .h3 { font-size: 22px; }
	h4, .large, .h4 { font-size: 20px; }
	h5, .medium , .h5 { font-size: 18px; }
	h6, .small, .h6 { font-size: 14px; letter-spacing: 0px; }
	
}

